Debian Bug report logs - #400367
O: libmath-round-perl -- Perl extension for rounding numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:38 UTC

Severity: normal

Fixed in version libmath-round-perl/0.06-1

Done: Carlo Segre <segre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400367; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libmath-round-perl -- Perl extension for rounding numbers
Date: Sat, 25 Nov 2006 18:43:54 +0100
Package: wnpp
Severity: normal

The current maintainer of libmath-round-perl, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libmath-round-perl
Binary: libmath-round-perl
Version: 0.05-1
Priority: optional
Section: perl
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends-Indep: debhelper (>= 3.0.5), perl (>= 5.6.0)
Architecture: all
Standards-Version: 3.5.7
Format: 1.0
Directory: pool/main/libm/libmath-round-perl
Files:
 7a6cddd8eb3d385035b9eeba8f52c257 670 libmath-round-perl_0.05-1.dsc
 f500749b4733150415d5a9d9e81e0daa 4721 libmath-round-perl_0.05.orig.tar.gz
 584b3d29988c10953e8264ea0660d24a 12035 libmath-round-perl_0.05-1.diff.gz

Package: libmath-round-perl
Priority: optional
Section: perl
Installed-Size: 92
Maintainer: Matt Hope <dopey@debian.org>
Architecture: all
Version: 0.05-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libm/libmath-round-perl/libmath-round-perl_0.05-1_all.deb
Size: 9298
MD5sum: 545a3b9845b7a253cbfb807f03f52067
SHA1: 8efd7130e9945c846d3ebed1a73422e3df9e7a80
SHA256: a7136dd7316664e12e28408bdfb08ec36c92c1359e1ab79d2437b2956506c791
Description: Perl extension for rounding numbers
 Math::Round supplies functions that will round numbers in different
 ways.
Tag: devel::library, langdevel::perl, made-of::lang:perl

-- 
adn
Mohammed Adnène Trojette



Reply sent to Carlo Segre <segre@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 400367-close@bugs.debian.org (full text, mbox):

From: Carlo Segre <segre@debian.org>
To: 400367-close@bugs.debian.org
Subject: Bug#400367: fixed in libmath-round-perl 0.06-1
Date: Sat, 02 Dec 2006 17:17:04 +0000
Source: libmath-round-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
libmath-round-perl, which is due to be installed in the Debian FTP archive:

libmath-round-perl_0.06-1.diff.gz
  to pool/main/libm/libmath-round-perl/libmath-round-perl_0.06-1.diff.gz
libmath-round-perl_0.06-1.dsc
  to pool/main/libm/libmath-round-perl/libmath-round-perl_0.06-1.dsc
libmath-round-perl_0.06-1_all.deb
  to pool/main/libm/libmath-round-perl/libmath-round-perl_0.06-1_all.deb
libmath-round-perl_0.06.orig.tar.gz
  to pool/main/libm/libmath-round-perl/libmath-round-perl_0.06.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400367@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carlo Segre <segre@debian.org> (supplier of updated libmath-round-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  2 Dec 2006 10:38:08 -0600
Source: libmath-round-perl
Binary: libmath-round-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Carlo Segre <segre@debian.org>
Description: 
 libmath-round-perl - Perl extension for rounding numbers
Closes: 400367
Changes: 
 libmath-round-perl (0.06-1) unstable; urgency=low
 .
   * New upstream release
   * New Maintainer (Closes: #400367)
     Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
     via Carlo Segre <segre@debian.org>
Files: 
 f4a91564b4912271d26696911cc97449 699 perl optional libmath-round-perl_0.06-1.dsc
 552cef2753b246f97a6e20d8dee66e7c 5002 perl optional libmath-round-perl_0.06.orig.tar.gz
 61671cfafbcda95852eec9537fbab08f 5850 perl optional libmath-round-perl_0.06-1.diff.gz
 c76f72f4b7824c6b6b215331b1d624cc 9352 perl optional libmath-round-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFcbGBebASZpNwHu8RAj8TAJ4xnWN15idYtKYPJkyUix5S8YViSgCfQ7he
YQB9ryhkyE3aPEH1Wf12gh4=
=+YGm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:27:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:31:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.